Laut Release-Notes von ADTF 3.10 gab es kein Update bei Qt. Wenn ich allerdings mir die externen Abhangigkeiten in der Doku
ansehe, steht da fir Qt die Version 5.15.2:

https://support.digitalwerk.net/adtf/v3/adtf _html/page external_dependencies.html

Allerdings steht bei dieser Seite auch als ADTF-Version 3.99.99...

Wenn ich mir die Dateien im ADTF-Paket ansehe, vermute ich, dass Qt weiterhin in der Version 5.12.9 verwendet wird, auf das mit
ADTF 3.8.0 aktualisiert wurde.

Welche Version von Qt wir bei ADTF 3.10.0 verwendet?

Lésung

Danke fur den Hinweis, ich habe ein falsche Seite hochgeladen, da ist bei mir lokal was durcheinander gekommen, wie du schon
festgestellt hast, steht da die Version vom master (3.99.99), welcher schon ein neues Qt verwendet.

Es betrifft auch nur die eine Page mit den external dependencies.

Ebenso ist auch nur die Online Doku betroffen, im Package selbst ist die Seite korrekt.

Entschuldige die Verwirrung und danke firs Feedback, ich habe die Seite korrigiert (ggf. F5 driicken).
Kurzum: ADTF 3.10 nutzt nach wie vor Qt 5.12.9.

History

#1 - 2020-12-02 14:20 - hidden

- Project changed from Public Support to 20

- Status changed from New to Customer Feedback Required
- Topic set to ADTF::Doc

- Customer set to VW

- Department set to EFFP

- Affected Products ADTF 3.10.0 added

Hallo Matthias,

danke fUr den Hinweis, ich habe ein falsche Seite hochgeladen, da ist bei mir lokal was durcheinander gekommen, wie du schon festgestellt hast,
steht da die Version vom master (3.99.99), welcher schon ein neues Qt verwendet.

Es betrifft auch nur die eine Page mit den external dependencies.

Ebenso ist auch nur die Online Doku betroffen, im Package selbst ist die Seite korrekt.

Entschuldige die Verwirrung und danke firs Feedback, ich habe die Seite korrigiert (ggf. F5 driicken).
Kurzum: ADTF 3.10 nutzt nach wie vor Qt 5.12.9.

#2 - 2020-12-15 11:48 - hidden
- Project changed from 20 to Public Support
- Subject changed from ADTF-Dokumentation - External Dependencies to External Dependencies seems to be wrong documented

- Description updated
https://support.digitalwerk.net/adtf/v3/adtf_html/page_external_dependencies.html

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#3 - 2020-12-15 11:48 - hidden
- File deleted (image001.png)

#4 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
